Subject: Re: Henwood query
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 24 Aug 2000 04:50:00 -0700 (PDT)

Hi Karolina,

Yes, it might be more productive to talk on the phone.  Given our time
difference, why don't we plan on tomorrow (Friday) 8:00AM PDT, 4:00PM BDT?  My
number in the states is 503-464-8430.  Give me your number, too, so that I can
call back if I get hung up in a meeting or something.

The situation is complicated by the fact that the marginal cost is set by the
capacity increment of a plant that is on the margin in a particular hour, but
in constructing the stack, increments of a plant may be scattered throughout
the stack, based on their respective incremental heat rates.  (This is why
increment heat rates must be strictly increasing in this model.)  Results for
the capacity increments, however, are not available as output; only each
plant's aggregate values are reported.

I had to construct the stack for a particular hour to answer question about a
Homer City, NY plant we were studying a few years ago.  Attached is the SQL
query you can import into MS ACCESS to do the same thing for you (making
appropriate modifications to the year, hour, etc.)  Unfortunately, no Henwood
documentation on the output variables existed when I created this query, so I
can not really tell you what they represent anymore.  An acquaintance of mine
at Entergy and I were lobbying to get Henwood to provide some documentation,
so it may be available now.

Let's talk and maybe we can help you out,
Michael

>>> Karolina Potter/LON/ECT@ENRON 08/24/00 07:08AM >>> 
Michael, 

I am an analyst in Paul Mead's Continental Power Trading group in London. I am
currently working on the project, which requires the use of EMSS, and
experience some difficulties interpreting the output results. Steven Leppard
from our research group gave me your name as an expert in this system and
consequently the person to contact in case of problems. 

I have been running simulations for the Dutch market and was asked to provide
the traders with some front-end screen graphs in order to interpret the
numerical results. One of the graphs is to show an hourly generation stack and
system's marginal cost, as we only run cost based scenarios. To sort each
station's hourly generation I need its marginal cost. To my knowledge though,
marginal cost is only generated for a systems marginal unit (TransArea
Marginal Units query, Marg_cost unit). Therefore I was sorting the stations
according to the cost which I calculated based on the outputs from Station
Detail by Hour query. The calculation was as follows: 

For each hour, for each generating station: 

"marginal cost" [o/MWh] = (Generation_Cost [o000] * 1000)/Generation [MWh] -
VOM_cost [o/MWh] 

This I thought would include fuel cost and start up costs. However, a marginal
station which I get on the stack as a result of the above calculation is not a
station given in Marginal Station field in TransArea Marginal Units query. I
have also looked into TransArea_Data_Hr table and TransArea_Data table but non
of the costs there match my results. 

Do you happen to know what formula is used to determine Marg_cost and which
outputs I should be using to obtain the right results? 

It might be easier if we could discuss this issue on the phone. In this case
could you please send me your direct telephone number. I am struggling
understanding what is going on and would appreciate your help very much. 

Regards 

Karolina